RubyGems.org

Makes read-only models easier to implement in ActiveRecord 3.x/4.x.

installgem install activerecord-be_readonly
Authors

Gary S. Weaver

21,972 total downloads 12,067 for this version
Owners

8838005371ab9c0b1d40f0504bf8832a

Licenses

MIT

Gemfile
gem 'activerecord-be_readonly', '~> 0.0.3'
Versions
  1. 0.0.3 April 29, 2013 (5 KB)
  2. 0.0.2 October 10, 2012 (5 KB)
  3. 0.0.1 August 22, 2012 (5 KB)
Runtime Dependencies
  1. activerecord >= 0